/* CSS Document */

#componentDiv-reaction0-count, #componentDiv-reaction1-count, #componentDiv-reaction2-count {float:left}
td div.gig-button-container-vertical {padding: 0 0 15px;}
#componentDiv-reaction1-text div.gig-button-text, #componentDiv-reaction0-text div.gig-button-text {display: none;}
.author-line div.gig-button-text {color:#5F5F5F; font-family:"Helvetica",Arial,sans-serif; font-size:12px; font-weight:normal; padding-left:5px; padding-right:5px; margin-left:0px;}
.author-line div.gig-button-text:hover {color:#FFFFFF; background-color: #B80708;}
.author-line .now-share-bar div.gig-button-text:hover {color:#5F5F5F; background-color: transparent;}
.author-line div.gig-facebookLikeButton-last {padding-left:0;}
.author-line .gig-share-bar-container {overflow:hidden;}
div.gig-comments-commentBox {width:640px}
div.gig-comments-commentBox.gig-comments-replyBox-commentBox{width:620px}
/*div.gig-followbar-dialog-content-twitter {min-width:150px; width:150px;}*/
.article div.gig-followbar-dialog-twitter {min-width:200px;}
.now-share-bar {height: 28px; width: 640px; float: left; padding: 10px 0 0 0;}
.content .article-main .author-line .gig-button-container-facebook > table {
	margin-right: 12px;
	margin-left: 6px;
}
.content div.gig-comments-providerIcons { background-position:left; width:32px; margin-right: 0; float:right;}
.content .article-main .gig-button-container-google-plusone, .content .article-main .gig-button-container-pinterest, .content .article-main .gig-button-container-reddit {margin-right: 5px;}
.content .article-main .gig-button-container-share {margin-left: 5px; margin-right: 5px;}
.content .article-main .gig-button-container-email {margin-right: 7px; margin-left: 3px;}
div.gig-comments-commentList-header { padding-top:20px; padding-bottom:10px;}
.gig-comments-container *, div.gig-comments-container, .gig-comments-container span, .gig-comments-container a:hover, .gig-comments-container a:visited, .gig-comments-container a:link, .gig-comments-container a:active { line-height: 16px}
.content #componentDiv span.gig-counter-text-top {top: 12px}
.content a:hover.gig-comments-dropdown {color:#000;}
.content  #commentsDiv-loginDropdown, .content .gig-comments-container .gig-comments-dropdown {
	display: inline-block; width:85px; text-align: left;
	background: #EAEBEB;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EAEBEB", endColorstr="#FFFFFF");
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(#EAEBEB));
	background-image: url('http://colorlines.com/images/ButtonLogin_Icons.png'), -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#EAEBEB));
	background-position: right;
	background-image: url('http://colorlines.com/images/ButtonLogin_Icons.png'), : -moz-linear-gradient(top, white, #EAEBEB);
	background-repeat: no-repeat;

}
.content  #commentsDiv-loginDropdown:hover, .content .gig-comments-container .gig-comments-dropdown:hover  {
	background: #EAEBEB;

	background: -webkit-gradient(linear, left top, left bottom, from(#EAEBEB), to(white));
	background-image: url('http://colorlines.com/images/ButtonLogin_Icons.png'), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EAEBEB), to(white));
	background-position: right;
	background-image: url('http://colorlines.com/images/ButtonLogin_Icons.png'), : -moz-linear-gradient(top, #EAEBEB, white );
	background-repeat: no-repeat;
}
#action-dialog h3 {line-height: 1.4em;}
#action-dialog {padding-top: 30px; padding-bottom: 30px;}
#action-dialog.ui-widget-content a {color: #B80708}
.ui-widget-content  #dialog-header .text {line-height: 1.4em;font-size: 14px;}
#commentsDivOuter { clear:both;}
.content div.gig-comments-comment {padding-left: 10px; padding-bottom: 10px;}
.content .gig-comments-container .gig-comments-comment-body a {color:#B80708}
.content .gig-comments-container .gig-comments-comment-body a:hover {color:#fff}
.content a:hover.gig-comments-button {color: #4D4D4D;}
.content .gig-notice {
background: #FFFFC5;
background: rgba(255, 255, 0, .2);
font-size: 13px;
padding: 10px;
border: 1px solid #E8EC44;
border: 1px solid rgba(210, 210, 0, .5);
margin: 0 0 1.5em;
max-height: 42px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .8);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.8);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, .8);
}

/*  */
#commentstab {display:none;} 
ul#gridbox li div.grid-footer-comments {opacity:0;}